// Theme Colors
$red: #eb0b19;
$soft_black: #151515;
$dark_grey: #1c1c1c;
$storm_grey: #565656;
$suva_grey: #8e8e8e;
$overcast: #c8c8c8;
$light_grey: #f4f5f9;
$ghost_white: #f5f5f7;
$blue: #3a1dcb;
$white: #fff;
$black: #000;
// Font Sizes
$font_h1: 86px;
$font_h2: 32px;
$font_h3: 28px;
$font_h4: 24px;
$font_h5: 20px;
$font_h6: 16px;
$font_lg: 20px;
$font_sm: 18px;
$font_xs: 14px;
// Media Screens
// Container widths
$app-max-width: 100%;
$container-main-width: 1180px;
// $container-inner-width: 992px;
// Breakpoints
$screen-small-min: 320px;
$screen-mobile-max: 600px;
$screen-small-max: 640px;
$screen-medium-min: 641px;
$screen-sm: 768px;
$screen-desktop-min: 970px;
$screen-ipad: 991px;
$screen-md: 1007px;
$screen-min-mdpi: 1024px;
$screen-small: 1200px;
$screen-max-mdpi: 1320px;
